Bug 79995 - [NEW PORT] www/bblog: A elegant personal publishing system with Smarty
Summary: [NEW PORT] www/bblog: A elegant personal publishing system with Smarty
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-16 08:50 UTC by chinsan
Modified: 2005-04-22 05:10 UTC (History)
0 users

See Also:


Attachments
bblog.shar (3.68 KB, text/plain)
2005-04-16 08:50 UTC, chinsan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan 2005-04-16 08:50:18 UTC
bBlog is a blogging program written in OOP style PHP. Major features include
threaded comments and trackback support. It is designed from the ground up
to use the Smarty templating engine. It has unparalleled extendability and
versility.

Perhaps bBlog's most distinctive feature is that it is built around a
templating system called Smarty, which makes customizing your blog as easy
as editing any web page, no programming skills required.

WWW:    http://www.bblog.com/
Comment 1 Vanilla I. Shu freebsd_committer 2005-04-17 05:19:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vanilla

I will handle this one.
Comment 2 Vanilla I. Shu freebsd_committer 2005-04-22 05:09:51 UTC
State Changed
From-To: open->closed

Committed, thanks.